@charset "utf-8";
p {
  margin: 30px 0;
  font-size: 20px;
  line-height: 32px;
  font-weight: 300; }
  @media (max-width: 768px) {
  p {
    font-size: 18px;
    line-height: 30px; } }
  p:first-child {
    margin-top: 0; }

a {
  text-decoration: none;
  color: inherit; }

h1, h2, h3, h4, h5 {
  margin: 20px 0;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif; }
  h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child {
    margin-top: 0; }

h1 {
  font-size: 40px;
  position: relative;
  margin-bottom: 40px;
  display: inline-block; }
  h1 span {
    position: absolute;
    width: 30px;
    height: 0;
    font-size: 40px;
    line-height: 0;
    top: calc(100% + 10px);
    left: 50%;
    transform: translateX(-50%); }
  @media (max-width: 768px) {
  h1 {
    font-size: 30px; } }

body {
  overflow-x: hidden;
  max-width: 100%;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', sans-serif; }

.main-block {
  position: relative; }
  .main-block::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 100%;
    border-style: solid;
    border-width: 0 0 4vw 100vw;
    border-color: transparent transparent #fff transparent;
    z-index: 1; }
  .main-block > section, .main-block > article {
    padding: 0 5%;
    position: relative; }
    .main-block > section:first-child .cent-col, .main-block > article:first-child .cent-col, .main-block > section:first-child .item-page, .main-block > article:first-child .item-page {
      padding-top: 12.5vh; }
    @media (max-width: 768px) {
  .main-block > section, .main-block > article {
    padding: 0 10%; } }
    .main-block > section:nth-child(odd), .main-block > article:nth-child(odd) {
      background: #fff;
      color: #444; }
      .main-block > section:nth-child(odd) h1, .main-block > article:nth-child(odd) h1 {
        color: #111; }
        .main-block > section:nth-child(odd) h1 span, .main-block > article:nth-child(odd) h1 span {
          color: rgba(0, 0, 0, 0.2); }
      .main-block > section:nth-child(odd) h2, .main-block > article:nth-child(odd) h2, .main-block > section:nth-child(odd) h3, .main-block > article:nth-child(odd) h3, .main-block > section:nth-child(odd) h4, .main-block > article:nth-child(odd) h4, .main-block > section:nth-child(odd) h5, .main-block > article:nth-child(odd) h5 {
        color: #1a8bcb; }
      .main-block > section:nth-child(odd) .fox-item.fox-item-html p.form-ctdets i, .main-block > article:nth-child(odd) .fox-item.fox-item-html p.form-ctdets i {
        color: #1a8bcb; }
      .main-block > section:nth-child(odd) .content-hold.theysay .slider .slider-btn, .main-block > article:nth-child(odd) .content-hold.theysay .slider .slider-btn {
        background: #1a8bcb !important; }
      .main-block > section:nth-child(odd) .fox-container .fox-row .fox-column.fox-column12 .fox-item-submit .controls button span, .main-block > article:nth-child(odd) .fox-container .fox-row .fox-column.fox-column12 .fox-item-submit .controls button span {
        background: #1a8bcb; }
    .main-block > section:nth-child(even), .main-block > article:nth-child(even) {
      background: #1a8bcb;
      color: #fff; }
      .main-block > section:nth-child(even)::after, .main-block > article:nth-child(even)::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url("/images/backgrounds/bkg1.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        opacity: 0.1;
        transition: 0.5s; }
      .main-block > section:nth-child(even) h1, .main-block > article:nth-child(even) h1 {
        color: inherit; }
        .main-block > section:nth-child(even) h1 span, .main-block > article:nth-child(even) h1 span {
          color: rgba(255, 255, 255, 0.2); }
      .main-block > section:nth-child(even) h2, .main-block > article:nth-child(even) h2, .main-block > section:nth-child(even) h3, .main-block > article:nth-child(even) h3, .main-block > section:nth-child(even) h4, .main-block > article:nth-child(even) h4, .main-block > section:nth-child(even) h5, .main-block > article:nth-child(even) h5 {
        color: inherit; }
      .main-block > section:nth-child(even) .fox-item.fox-item-html p.form-ctdets i, .main-block > article:nth-child(even) .fox-item.fox-item-html p.form-ctdets i {
        color: inherit; }
    .main-block > section .cent-col, .main-block > article .cent-col, .main-block > section .item-page, .main-block > article .item-page {
      max-width: 1000px;
      margin: 0 auto;
      padding: 15vh 0;
      position: relative;
      z-index: 1; }
      .main-block > section .cent-col img, .main-block > article .cent-col img, .main-block > section .item-page img, .main-block > article .item-page img {
        max-width: 100%; }
  .main-block section.map {
    padding: 0; }
  .main-block > section:last-child > .cent-col, .main-block > article:last-child > .cent-col, .main-block > section:last-child > .item-page, .main-block > article:last-child > .item-page {
    padding-bottom: calc(15vh + 100px); }
  .main-block > section.content-50:last-child .cent-col {
    padding-bottom: calc(15vh + 75px); }

@media (max-width: 999px) {
    body.home .main-block {
      border-top: 7vh solid #fff; } }
  @media (max-width: 999px) {
    body.home .main-block::after {
      display: none; } }

.theme-btn {
  margin: 40px 0 0; }
  .theme-btn a {
    display: inline-block;
    background: #111;
    color: #fff;
    line-height: 50px;
    padding: 0 40px;
    border-radius: 5px;
    transition: 0.3s;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px; }
    .theme-btn a:hover {
      opacity: 0.9;
      transform: scale(0.95); }

.content-hold:nth-child(odd) ul:not(.accordion) li::before {
  color: #111; }
  .content-hold:nth-child(even) ul:not(.accordion) li::before {
    color: inherit; }
  .content-hold ul:not(.accordion) {
    margin: 50px auto;
    padding: 0 0 0 40px;
    list-style: none;
    position: relative;
    max-width: 600px;
    text-align: left; }
    .content-hold ul:not(.accordion) li {
      line-height: 32px;
      font-size: 20px;
      padding: 15px 0;
      font-weight: 200;
      transition: 0.3s; }
      @media (max-width: 768px) {
  .content-hold ul:not(.accordion) li {
    font-size: 18px;
    line-height: 28px; } }
      .content-hold ul:not(.accordion) li::before {
        content: "\f054";
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        position: absolute;
        left: 15px;
        line-height: 32px;
        font-size: 16px;
        transition: 0.3s;
        opacity: 0.4; }
      .content-hold ul:not(.accordion) li:hover {
        margin-left: 5px; }
        .content-hold ul:not(.accordion) li:hover::before {
          transform: scale(1.5);
          left: 20px;
          opacity: 0.8; }

.fancypantsaccordionholder {
  text-align: center; }
  .fancypantsaccordionholder .accordion {
    padding: 0; }
    .fancypantsaccordionholder .accordion .accordion-item {
      border: none;
      height: auto;
      margin: 20px 0; }
      @media (max-width: 767px) {
  .fancypantsaccordionholder .accordion .accordion-item {
    margin: 15px 0; } }
      .fancypantsaccordionholder .accordion .accordion-item.acc-open .headerlink {
        background: #111; }
        .fancypantsaccordionholder .accordion .accordion-item.acc-open .headerlink::after {
          content: "\f068";
          transform: rotate(0deg) !important; }
      .fancypantsaccordionholder .accordion .accordion-item .headerlink {
        display: inline-block;
        padding: 15px 70px 14px 40px;
        line-height: 28px;
        color: #fff;
        background: #111;
        font-size: 20px;
        transition: 0.3s;
        border-radius: 5px;
        font-family: 'Montserrat', sans-serif;
        letter-spacing: 1px; }
        @media (min-width: 768px) {
  .fancypantsaccordionholder .accordion .accordion-item .headerlink:hover {
    opacity: 0.9;
    transform: scale(0.95); }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink:hover::after {
      transform: rotate(90deg); } }
        .fancypantsaccordionholder .accordion .accordion-item .headerlink span {
          display: none; }
        .fancypantsaccordionholder .accordion .accordion-item .headerlink::after {
          content: "\f067";
          font-family: 'Font Awesome 5 Free';
          font-weight: 900;
          position: absolute;
          top: 15px;
          right: 30px;
          font-size: 18px;
          transition: 0.3s; }
        @media (max-width: 767px) {
  .fancypantsaccordionholder .accordion .accordion-item .headerlink {
    padding: 15px 60px 15px 35px;
    font-size: 16px;
    line-height: 24px; }
    .fancypantsaccordionholder .accordion .accordion-item .headerlink::after {
      right: 20px;
      font-size: 16px; } }
      .fancypantsaccordionholder .accordion .accordion-item .acc-content {
        padding: 50px 0 20px; }
        @media (max-width: 768px) {
  .fancypantsaccordionholder .accordion .accordion-item .acc-content {
    padding: 40px 0 5px; } }

body.home .flexslider {
  height: 95vh;
  max-height: 750px; }

.flexslider {
  position: fixed;
  top: 0;
  left: 50%;
  width: 100%;
  transform: translate(-50%, 0%);
  height: 65vh;
  max-height: 500px; }
  @media (max-width: 599px) {
  .flexslider {
    position: relative; } }
  .flexslider .flex-viewport {
    height: 100%; }
  .flexslider .slides {
    height: 100%; }
  .flexslider li {
    height: 100%; }
    .flexslider li img {
      object-fit: cover;
      height: 100%; }

section.masthead {
  height: 65vh;
  max-height: 500px; }
  @media (max-width: 599px) {
  section.masthead {
    max-height: none;
    height: 50vh; } }

body.home section.masthead {
  height: 95vh;
  max-height: 750px; }
  @media (max-width: 599px) {
    body.home section.masthead {
      max-height: none;
      height: 70vh; } }

body.contact .article {
  display: none; }

.fox-container {
  text-align: left; }
  .fox-container .fox-row .fox-column.fox-column12 .fox-item.fox-item-html p.form-ctdets {
    margin: 10px 0;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400; }
    .fox-container .fox-row .fox-column.fox-column12 .fox-item.fox-item-html p.form-ctdets i {
      margin-right: 18px; }
    .fox-container .fox-row .fox-column.fox-column12 .fox-item.fox-item-html p.form-ctdets:last-child {
      margin-bottom: 30px !important; }
    .fox-container .fox-row .fox-column.fox-column12 input[type="text"], .fox-container .fox-row .fox-column.fox-column12 input[type="email"] {
      max-width: 500px !important;
      width: 500px !important;
      max-width: 100% !important; }
    .fox-container .fox-row .fox-column.fox-column12 input[type="text"], .fox-container .fox-row .fox-column.fox-column12 input[type="email"], .fox-container .fox-row .fox-column.fox-column12 select, .fox-container .fox-row .fox-column.fox-column12 textarea {
      border-radius: 0 !important;
      padding: 10px 20px !important;
      text-align: left !important; }
    .fox-container .fox-row .fox-column.fox-column12 select, .fox-container .fox-row .fox-column.fox-column12 input[type="text"], .fox-container .fox-row .fox-column.fox-column12 input[type="email"] {
      height: 40px !important; }
    .fox-container .fox-row .fox-column.fox-column12 .fox-item-recaptcha .controls {
      float: none !important;
      margin: 0 auto !important;
      display: inline-block !important; }
    .fox-container .fox-row .fox-column.fox-column12 .fox-item-submit .controls {
      float: none !important;
      margin: 0 auto !important;
      display: inline-block !important;
      width: auto !important; }
    .fox-container .fox-row .fox-column.fox-column12 .fox-item-submit .controls button {
      margin: 0 !important;
      padding: 0 !important;
      border: none !important;
      border-radius: 0 !important;
      text-shadow: none !important;
      background: none !important;
      box-shadow: none !important; }
    .fox-container .fox-row .fox-column.fox-column12 .fox-item-submit .controls button span {
      line-height: 45px;
      padding: 0 35px;
      background: #111;
      color: #fff !important;
      transition: 0.3s;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-size: 16px;
      font-family: 'Montserrat', sans-serif;
      font-weight: 700;
      border-radius: 5px; }
      .fox-container .fox-row .fox-column.fox-column12 .fox-item-submit .controls button span:hover {
        opacity: 0.8;
        transform: scale(0.95); }

@media (max-width: 767px) {
    .ba-gallery {
      padding: 0; } }
  .ba-gallery div.ba-image {
    transition: 0.3s; }
  .ba-gallery div.ba-image:hover {
    transform: scale(0.95);
    opacity: 0.9; }

.ba-gallery.rounded div.ba-image {
  overflow: hidden;
  border-radius: 5px; }

@media (max-width: 767px) {
      .content-hold.hasgallery .cent-col {
        padding: 10vh 0;
        padding-left: 20px; } }
  .content-hold.hasgallery .cent-col h1 {
    margin-bottom: 70px; }

.content-hold.theysay {
  text-align: left; }
  .content-hold.theysay:nth-child(even) .slider .slick-dots li button {
    background: #fff;
    color: #fff; }
  .content-hold.theysay:nth-child(odd) .slider .slick-dots li button {
    background: #111;
    color: #111; }
  @media (max-width: 767px) {
  .content-hold.theysay {
    text-align: center; } }
  .content-hold.theysay .cent-col {
    padding-bottom: calc(15vh + 50px); }
  @media (max-width: 768px) {
    .content-hold.theysay .cent-col {
      padding-bottom: calc(15vh + 100px); } }
  .content-hold.theysay h1 {
    margin-bottom: 70px; }
  .content-hold.theysay .slider {
    padding-bottom: 10px; }
  .content-hold.theysay .slider .slider-btn {
    display: inline-block;
    position: absolute;
    top: 100%;
    height: 45px;
    width: 45px;
    border: none;
    background: #111;
    color: #fff;
    font-size: 20px;
    transition: 0.3s;
    border-radius: 5px;
    cursor: pointer;
    line-height: 45px; }
    .content-hold.theysay .slider .slider-btn:hover {
      opacity: 0.9;
      transform: scale(0.95); }
  .content-hold.theysay .slider .slider-btn-prev {
    left: 0; }
    @media (max-width: 767px) {
    .content-hold.theysay .slider .slider-btn-prev {
      left: auto;
      right: calc(50% + 5px); } }
  .content-hold.theysay .slider .slider-btn-next {
    left: 55px; }
    @media (max-width: 767px) {
    .content-hold.theysay .slider .slider-btn-next {
      left: auto;
      left: calc(50% + 5px); } }
  .content-hold.theysay .slider .slick-dots {
    top: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    margin-top: 12.5px; }
    @media (max-width: 767px) {
    .content-hold.theysay .slider .slick-dots {
      right: 50%;
      transform: translateX(50%);
      top: calc(100% + 60px); } }
    .content-hold.theysay .slider .slick-dots li {
      display: inline-block;
      padding: 0;
      margin: 0 5px; }
    .content-hold.theysay .slider .slick-dots li::before {
      display: none; }
    .content-hold.theysay .slider .slick-dots li button {
      padding: 0;
      border: none;
      display: block;
      width: 15px;
      line-height: 15px;
      border-radius: 10px;
      transition: 0.5s;
      opacity: 0.3;
      overflow: hidden; }
    .content-hold.theysay .slider .slick-dots li.slick-active button {
      opacity: 1; }

.content-hold:nth-child(even) .theysay .slider .slick-dots li button {
  background: #fff;
  color: #fff; }

.content-hold:nth-child(odd) .theysay .slider .slick-dots li button {
  background: #111;
  color: #111; }

.facebook-hold .cent-col {
  max-width: 600px !important; }
  .facebook-hold .fb-page {
    margin-top: 30px;
    display: inline-block;
    width: 100%; }

.content-50 {
  padding: 0 10% !important; }
  .content-50 > .cent-col {
    padding: 0 !important;
    max-width: 1500px !important;
    display: inline-block;
    width: 100%; }
  .content-50 > .cent-col > section {
    width: 45%;
    float: left; }
    .content-50 > .cent-col > section .cent-col {
      padding: 15vh 0; }
    .content-50 > .cent-col > section:first-child {
      padding-right: 5%; }
    .content-50 > .cent-col > section:last-child {
      padding-left: 5%; }
  .content-50 .content-hold ul:not(.accordion) {
    margin: 30px auto; }
  .content-50 .content-hold.theysay {
    text-align: center; }
  .content-50 .content-hold.theysay .cent-col {
    padding-bottom: calc(15vh + 115px); }
  .content-50 .content-hold.theysay .slider {
    padding-bottom: 15px; }
    .content-50 .content-hold.theysay .slider .slider-btn-next {
      left: calc(50% + 5px); }
    .content-50 .content-hold.theysay .slider .slider-btn-prev {
      left: auto;
      right: calc(50% + 5px); }
    .content-50 .content-hold.theysay .slider .slick-dots {
      right: 50%;
      transform: translateX(50%);
      top: calc(100% + 60px); }
  .content-50 .instagram-wrapper {
    max-width: 550px; }

.instagram-wrapper {
  display: inline-block;
  width: 100%;
  max-width: 700px;
  margin: 30px auto 0; }
  .instagram-wrapper .insta-pic {
    width: calc(33.33% - 10px);
    margin: 5px;
    float: left;
    height: 157px;
    position: relative;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -o-perspective: 1000;
    perspective: 1000; }
  .instagram-wrapper .insta-pic .flipper {
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
    height: 100%;
    width: 100%; }
  .instagram-wrapper .insta-pic .image {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    position: absolute;
    z-index: 2;
    transition: 0.6s; }
  .instagram-wrapper .insta-pic .backface {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    cursor: pointer;
    z-index: 1; }
    .instagram-wrapper .insta-pic .backface a {
      display: table;
      width: 100%;
      color: #111;
      background: rgba(255, 255, 255, 0.5); }
    .instagram-wrapper .insta-pic .backface a i {
      display: table-cell;
      vertical-align: middle;
      font-size: 60px; }
    @media (max-width: 767px) {
        .instagram-wrapper .insta-pic .backface a i {
          font-size: 12vw; } }
  .instagram-wrapper .insta-pic:hover .flipper {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg); }
    .instagram-wrapper .insta-pic:hover .flipper .image {
      filter: brightness(60%) grayscale(100%); }

.content-hold.tabs {
  overflow: hidden; }
  .content-hold.tabs .tab-selectors {
    text-align: center;
    padding-bottom: 4vh; }
  .content-hold.tabs .tab-selectors .selector {
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 5px;
    background: #111;
    color: #fff;
    margin: 5px;
    transition: 0.3s;
    opacity: 0.8; }
    .content-hold.tabs .tab-selectors .selector:hover {
      opacity: 1;
      transform: scale(0.95); }
  .content-hold.tabs .tabs-hold {
    width: 100%;
    position: relative;
    transition: 0.3s; }
  .content-hold.tabs .tabs-hold .tab-content {
    position: absolute;
    z-index: -1;
    width: 100%; }
    .content-hold.tabs .tabs-hold .tab-content .custom {
      opacity: 0;
      transition: 0.3s;
      width: 100%; }
    .content-hold.tabs .tabs-hold .tab-content .custom a {
      color: inherit;
      font-weight: 600; }

.content-hold.inline-slider {
  padding: 0;
  background: #eee !important;
  z-index: 1; }
  .content-hold.inline-slider .cent-col {
    padding: 0;
    max-width: none; }
  .content-hold.inline-slider .cent-col .inline-slider-store {
    width: 100%;
    height: 0;
    overflow: hidden; }
  .content-hold.inline-slider .cent-col .slider {
    color: #fff; }
    .content-hold.inline-slider .cent-col .slider .slick-list {
      overflow: visible !important; }
    .content-hold.inline-slider .cent-col .slider .slide {
      color: #fff;
      height: 250px;
      width: 250px;
      max-height: 35vh;
      max-width: 35vh;
      position: relative;
      -webkit-perspective: 1000;
      -moz-perspective: 1000;
      -o-perspective: 1000;
      perspective: 1000; }
    @media (max-width: 767px) {
      .content-hold.inline-slider .cent-col .slider .slide {
        max-height: 25vh;
        max-width: 25vh; } }
    @media (max-width: 499px) {
      .content-hold.inline-slider .cent-col .slider .slide {
        max-width: 100vw;
        max-height: 100vw; } }
    .content-hold.inline-slider .cent-col .slider .slide .flipper {
      -webkit-transition: 0.6s;
      -webkit-transform-style: preserve-3d;
      -moz-transition: 0.6s;
      -moz-transform-style: preserve-3d;
      -o-transition: 0.6s;
      -o-transform-style: preserve-3d;
      transition: 0.6s;
      transform-style: preserve-3d;
      position: relative;
      height: 100%; }
    @media (max-width: 499px) {
          .content-hold.inline-slider .cent-col .slider .slide .flipper.flip {
            -webkit-transform: rotateY(180deg);
            -moz-transform: rotateY(180deg);
            -o-transform: rotateY(180deg);
            transform: rotateY(180deg); } }
    .content-hold.inline-slider .cent-col .slider .slide .slide-image {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      background-size: 80%;
      z-index: 2;
      background-repeat: no-repeat;
      background-position: center;
      background-color: #fff; }
    @media (min-width: 500px) {
        .content-hold.inline-slider .cent-col .slider .slide .slide-image {
          -webkit-backface-visibility: hidden;
          -moz-backface-visibility: hidden;
          -o-backface-visibility: hidden; } }
    .content-hold.inline-slider .cent-col .slider .slide .slide-caption {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      text-align: center;
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -o-backface-visibility: hidden;
      backface-visibility: hidden;
      -webkit-transform: rotateY(180deg);
      -moz-transform: rotateY(180deg);
      -o-transform: rotateY(180deg);
      transform: rotateY(180deg); }
    @media (min-width: 500px) {
        .content-hold.inline-slider .cent-col .slider .slide .slide-caption {
          background: #29437f; } }
    @media (max-width: 499px) {
        .content-hold.inline-slider .cent-col .slider .slide .slide-caption {
          background: #ea730b; } }
    .content-hold.inline-slider .cent-col .slider .slide .slide-caption .vcenter {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      width: 100%;
      left: 0;
      width: 90%;
      padding: 0 5%; }
    .content-hold.inline-slider .cent-col .slider .slide .slide-caption p:first-child {
      font-weight: 600; }
      .content-hold.inline-slider .cent-col .slider .slide .slide-caption p:first-child::after {
        content: "";
        background: #fff;
        height: 1px;
        width: 20px;
        margin: 15px auto;
        display: block; }
      .content-hold.inline-slider .cent-col .slider .slide .slide-caption p a {
        color: #fff; }
    @media (min-width: 500px) {
          .content-hold.inline-slider .cent-col .slider .slide:hover .flipper {
            -webkit-transform: rotateY(180deg);
            -moz-transform: rotateY(180deg);
            -o-transform: rotateY(180deg);
            transform: rotateY(180deg); } }
  .content-hold.inline-slider .cent-col .slidercrt {
    display: none !important; }
    @media (max-width: 499px) {
    .content-hold.inline-slider .cent-col .slidercrt {
      display: block !important;
      position: absolute;
      z-index: 1;
      height: 50px;
      width: 33.3333%;
      bottom: 0; }
      .content-hold.inline-slider .cent-col .slidercrt i {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 25px; }

      .content-hold.inline-slider .cent-col .slidercrt.prev {
        left: 0; }

      .content-hold.inline-slider .cent-col .slidercrt.next {
        right: 0; } }
  .content-hold.inline-slider .cent-col .showmore {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    height: 50px;
    text-align: left;
    padding: 0;
    display: none; }
    .content-hold.inline-slider .cent-col .showmore i {
      color: #fff;
      font-size: 25px;
      line-height: 50px;
      width: 33.3333%;
      text-align: center;
      left: 50%;
      position: absolute;
      transform: translateX(-50%); }
  .content-hold.inline-slider .cent-col .showless {
    position: absolute;
    bottom: 0;
    left: 33.3333%;
    width: 33.3333%;
    height: 50px;
    display: none; }
    .content-hold.inline-slider .cent-col .showless i {
      color: #fff;
      z-index: 1;
      display: block;
      line-height: 50px;
      font-size: 20px; }

.content-hold.content-map {
  padding: 0; }
  .content-hold.content-map .cent-col {
    max-width: none;
    padding: 0; }

.content-hold.content-products .newsflash {
  display: inline-block;
  width: 100%; }
  .content-hold.content-products .newsflash .item {
    width: calc(33.3333% - 55px);
    margin: 0 25px 80px;
    transition: 0.3s;
    cursor: pointer;
    position: relative;
    display: inline-block;
    background-position: center;
    background-size: contain; }
    @media (max-width: 767px) {
    .content-hold.content-products .newsflash .item {
      width: calc(50% - 55px); } }
    @media (max-width: 499px) {
    .content-hold.content-products .newsflash .item {
      width: calc(100% - 55px); } }
    .content-hold.content-products .newsflash .item:hover {
      transform: scale(0.98);
      opacity: 0.9; }
    .content-hold.content-products .newsflash .item h1 {
      position: absolute;
      top: 100%;
      left: 50%;
      margin: 0;
      transform: translate(-50%, -50%);
      white-space: nowrap;
      background: #111;
      line-height: 45px;
      font-size: 18px;
      padding: 0 25px;
      border-radius: 5px; }
    .content-hold.content-products .newsflash .item h1 span {
      display: none; }

.prod-pop-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  transition-duration: 0s;
  transition-delay: 0.5s;
  overflow: hidden;
  z-index: 1000; }
  .prod-pop-screen > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    transition: 0.5s;
    background: rgba(255, 255, 255, 0); }

.prod-pop-pic {
  position: fixed;
  top: 50%;
  left: 50%;
  transition: 0.5s;
  transform: translate(-50%, -50%) scale(0);
  z-index: 1001; }
  .prod-pop-pic img {
    max-width: 90vw;
    max-height: 80vh; }
  .prod-pop-pic h1 {
    margin-bottom: 40px;
    display: inline-block;
    position: absolute;
    top: 100%;
    left: 50%;
    margin: 0;
    transform: translate(-50%, -50%);
    white-space: nowrap;
    background: #111;
    line-height: 45px;
    font-size: 18px;
    padding: 0 25px;
    color: #fff;
    border-radius: 5px; }

.open-prod-pic .prod-pop-screen {
  height: 100vh;
  transition-delay: 0s; }
  .open-prod-pic .prod-pop-screen > div {
    background: rgba(255, 255, 255, 0.95); }
  .open-prod-pic .prod-pop-pic {
    transform: translate(-50%, -50%) scale(1); }

.spacer.content-hold {
  height: 0;
  padding: 0;
  margin: 0;
  width: 100; }

.masthead .brand-logos {
  display: none; }

body.home .masthead {
  position: relative; }
  body.home .masthead .brand-logos {
    display: block;
    position: absolute;
    bottom: 4vw;
    left: 5vw; }
  @media (max-width: 599px) {
    body.home .masthead .brand-logos {
      left: 0;
      right: 0;
      bottom: auto;
      top: 100%;
      z-index: 1;
      transform: translateY(-50%); } }
  body.home .masthead .brand-logos .custom {
    text-align: left; }
    @media (max-width: 599px) {
    body.home .masthead .brand-logos .custom {
      text-align: center; } }
    body.home .masthead .brand-logos .custom p {
      margin: 0 20px 0 0;
      display: inline-block; }
    @media (max-width: 999px) {
      body.home .masthead .brand-logos .custom p {
        min-width: 150px; } }
    @media (max-width: 599px) {
      body.home .masthead .brand-logos .custom p {
        margin: 0 2vw;
        min-width: 125px; } }
    body.home .masthead .brand-logos .custom p img {
      max-width: 12vw;
      box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3); }
    @media (max-width: 999px) {
        body.home .masthead .brand-logos .custom p img {
          min-width: 150px; } }
    @media (max-width: 599px) {
        body.home .masthead .brand-logos .custom p img {
          min-width: 125px; } }

.ba-goback .categories-description {
  text-align: left;
  margin: 5vh 0 0; }
  .ba-goback .categories-description h1, .ba-goback .categories-description h2 {
    margin-bottom: 0; }

body.no-masthead .main-block {
  margin-top: calc(200px - 4vh); }
  @media (max-width: 599px) {
    body.no-masthead .main-block {
      margin-top: 0; } }
  body.no-masthead .main-block::after {
    display: none; }

@media (max-width: 767px) {
  .ba-gallery .ba-goback {
    padding-right: 25px; }
    .ba-gallery .ba-goback > a {
      float: none;
      margin: 0 auto 30px; } }
